---
en:
  activemodel:
    attributes:
      post:
        body: Body
        decidim_author_id: Author
        published_at: Publish time
        title: Title
    models:
      decidim/blogs/create_post_event: New blog post
  activerecord:
    models:
      decidim/blogs/post:
        one: Post
        other: Posts
  decidim:
    admin:
      admin_log:
        changeset:
          posts: Posts
    blogs:
      actions:
        author_id: Create post as
        confirm_delete_post: Are you sure you want to delete this post?
        deleted_posts_info: Deleted posts can be restored from the trash.
        edit: Edit
        new: New post
        title: Actions
        view_deleted_posts: View deleted posts
      admin:
        posts:
          create:
            invalid: There was a problem creating this post.
            success: Post successfully created.
          destroy:
            success: Post deleted successfully.
          edit:
            save: Update
            title: Edit post
          index:
            not_published_yet: Not published yet.
            title: Posts
          manage_trash:
            title: Deleted posts
          new:
            create: Create
            title: Create post
          update:
            invalid: There was a problem saving the post.
            success: Post successfully saved.
      admin_log:
        post:
          create: "%{user_name} created the %{resource_name} blog post in %{space_name}"
          delete: "%{user_name} deleted the %{resource_name} blog post from %{space_name}"
          restore: "%{user_name} restored the %{resource_name} blog post in %{space_name}"
          soft_delete: "%{user_name} moved the %{resource_name} blog post in %{space_name} to the trash"
          update: "%{user_name} updated the %{resource_name} blog post in %{space_name}"
      content_blocks:
        highlighted_posts:
          last_published: Last published
          name: Posts
          see_all: See all posts
      last_activity:
        new_post: 'New post:'
      models:
        post:
          fields:
            author: Author
            body: Body
            official_blog_post: Official post
            published_at: Publish time
            taxonomies: Taxonomies
            title: Title
      posts:
        edit:
          add_attachments: Add attachments
          attachment_legend: Add a document or an image
          back: Back to post
          button: Update
          edit_attachments: Edit attachments
          title: Edit post
        form:
          author_id: Author
          body: Body
          title: Title
        index:
          count:
            one: "%{count} post"
            other: "%{count} posts"
          empty: There are no posts yet.
          new_post: New post
        menu_actions:
          button_destroy: Delete post
          button_destroy_confirm: Are you sure you want to delete this post?
          button_edit: Edit post
        new:
          back: Back to posts
          button: Create
          title: Create new post
    components:
      blogs:
        actions:
          comment: Comment
          create: Create
          destroy: Delete
          endorse: Endorse
          update: Update
        name: Blog
        settings:
          global:
            announcement: Announcement
            attachments_allowed: Allow attachments
            comments_enabled: Comments enabled
            comments_max_length: Comments max length (Leave 0 for default value)
            creation_enabled_for_participants: Participants can create posts
            define_taxonomy_filters: Please define some filters for this participatory space before using this setting.
            no_taxonomy_filters_found: No taxonomy filters found.
            taxonomy_filters: Select filters for the component
            taxonomy_filters_add: Add filter
          step:
            announcement: Announcement
            comments_blocked: Comments blocked
            endorsements_blocked: Endorsements blocked
            endorsements_enabled: Endorsements enabled
    events:
      blogs:
        post_created:
          email_intro: The post "%{resource_title}" has been published in "%{participatory_space_title}" that you are following.
          email_outro: You have received this notification because you are following "%{participatory_space_title}". You can unfollow it from the previous link.
          email_subject: New post published in %{participatory_space_title}
          notification_title: The post <a href="%{resource_path}">%{resource_title}</a> has been published in %{participatory_space_title}
    open_data:
      help:
        post_comments:
          alignment: If this comment was a favour, against or neutral
          author: The name of the participant that made this comment
          body: The comment itself
          commentable_id: The unique id of the commentable
          commentable_type: The type of the commentable (if it was a result, a proposal, etc.)
          created_at: The date when this comment was created
          depth: The place where this comment is in the three of comments (if it is an answer or an answer of an answer)
          id: The id for this comment
          locale: The locale (language) that the participant had when leaving this comment
          root_commentable_url: The URL of the resource that ties to this comment
          user_group: The name of the user group that made this comment (if any)
        posts:
          author: The information of the author
          body: The body of the post
          comments_count: The number of comments this post has
          component: The component that the post belongs to
          created_at: The date this post was created
          endorsements_count: The number of endorsements this post has
          follows_count: The number of follows this post has
          id: The unique identifier of this post
          participatory_space: To which space (e.g. Participatory Process, or Assembly) this post belongs to
          published_at: The date this post was published
          title: The title of the post
          updated_at: The last date this post was updated
          url: The URL for this post
    statistics:
      posts_count: Posts
